<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_6b9330d16d764b7594cc5d1fb6f9b1d4 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_6b9330d16d764b7594cc5d1fb6f9b1d4" ></div>
        
</body>
<script>    
    
            var map_6b9330d16d764b7594cc5d1fb6f9b1d4 = L.map(
                "map_6b9330d16d764b7594cc5d1fb6f9b1d4",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_c13f39e36ebe4a18aab16f6ab2f42427 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_6b9330d16d764b7594cc5d1fb6f9b1d4);
        
    
            var feature_group_137ee2eca2dc4375ad0e0952068b4828 = L.featureGroup(
                {}
            ).addTo(map_6b9330d16d764b7594cc5d1fb6f9b1d4);
        
    
        function geo_json_358900c88d1c44e2b899d84ceb04adbc_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_358900c88d1c44e2b899d84ceb04adbc_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_358900c88d1c44e2b899d84ceb04adbc = L.geoJson(null, {
                onEachFeature: geo_json_358900c88d1c44e2b899d84ceb04adbc_onEachFeature,
            
                style: geo_json_358900c88d1c44e2b899d84ceb04adbc_styler,
        });

        function geo_json_358900c88d1c44e2b899d84ceb04adbc_add (data) {
            geo_json_358900c88d1c44e2b899d84ceb04adbc
                .addData(data)
                .addTo(feature_group_137ee2eca2dc4375ad0e0952068b4828);
        }
            geo_json_358900c88d1c44e2b899d84ceb04adbc_add({"bbox": [-3.654184512918997, 40.44857892374428, -3.617390571659069, 40.462804019789886], "features": [{"bbox": [-3.654184512918997, 40.44857892374428, -3.617390571659069, 40.462804019789886], "geometry": {"coordinates": [[[-3.623424423467496, 40.46266891284142], [-3.62323829282081, 40.462437340358385], [-3.623018483689612, 40.4621694536513], [-3.622747396085026, 40.461847068090414], [-3.622582686885969, 40.46166120786525], [-3.622496599184818, 40.46156568065243], [-3.622401592604005, 40.46146607527759], [-3.622166210535573, 40.46122135179692], [-3.622060869078664, 40.46111751347865], [-3.621855933056971, 40.46092411191855], [-3.621552533571323, 40.46066259091849], [-3.621248339851799, 40.46042214542345], [-3.62105822391403, 40.460280149196535], [-3.62091372527185, 40.460176051723984], [-3.620648379035563, 40.45999751299374], [-3.620245028604545, 40.45974224584844], [-3.619981396788678, 40.45957918283975], [-3.619612777476928, 40.45936663704401], [-3.618792485972317, 40.45890383340043], [-3.618072685562737, 40.45850843248915], [-3.617390571659069, 40.45814861854051], [-3.618033518222766, 40.457341228148664], [-3.618509841090017, 40.45674525724463], [-3.61880176348906, 40.45638765894845], [-3.619294841608532, 40.45593403644954], [-3.619758193023208, 40.45562290451501], [-3.620144577648776, 40.455407057515785], [-3.620453900171883, 40.455263055303796], [-3.622669877051346, 40.4544514370955], [-3.625517665626073, 40.45340798982255], [-3.625826864662054, 40.45324019010857], [-3.626019969912038, 40.45309794627682], [-3.626105394041916, 40.45302351965115], [-3.626177629869348, 40.452956371611336], [-3.626245698130227, 40.45288239925696], [-3.626314706303395, 40.452795358705266], [-3.626383979409368, 40.45269876712543], [-3.626436533548923, 40.452617851695464], [-3.626489636995563, 40.45251990623471], [-3.626516926294254, 40.45246147003646], [-3.626543905226062, 40.452395017494474], [-3.626566177940168, 40.45232976162634], [-3.626589256788916, 40.45224972660653], [-3.6266078401783, 40.45216818441802], [-3.62662261224664, 40.45208260883129], [-3.626630505402015, 40.45201824170701], [-3.626638119829175, 40.451930218429894], [-3.626639025922179, 40.451818285565516], [-3.626635403115997, 40.451707584457495], [-3.626625122207659, 40.45160376628867], [-3.626560138817776, 40.451345631974014], [-3.62653431437215, 40.451180807928885], [-3.62651573143641, 40.45104778247468], [-3.626484037902292, 40.45082746767441], [-3.626463945549402, 40.45067918911602], [-3.626421692353256, 40.45037193146937], [-3.626388294260416, 40.45013434656474], [-3.62635482373206, 40.44989020347051], [-3.626329661831688, 40.44970516852705], [-3.626304985307724, 40.44953302284224], [-3.62647528340479, 40.4495291631], [-3.627663586735554, 40.449496095356224], [-3.628073837471312, 40.449484083271635], [-3.628410330105651, 40.44947518243398], [-3.628976842149359, 40.44945900224974], [-3.629436642758567, 40.449446715711055], [-3.629599437117266, 40.4494412525845], [-3.629900728450165, 40.44943238597465], [-3.630293081569387, 40.44941454461756], [-3.630678720311852, 40.44939121603647], [-3.631277544772397, 40.449336154568634], [-3.63162982037096, 40.44929761761278], [-3.631960821010502, 40.44925524093777], [-3.633493210253477, 40.44901575409053], [-3.634388339020003, 40.44887134057672], [-3.635103696632966, 40.448758097162475], [-3.635343264449066, 40.44871945635841], [-3.635733792003264, 40.44866491286445], [-3.636093093876631, 40.44862680114987], [-3.636311876659114, 40.44860757902644], [-3.636659922942568, 40.44858644643429], [-3.636902207784754, 40.44857969736176], [-3.637307380424424, 40.44857892374428], [-3.637605647425597, 40.44858872040775], [-3.637854251805269, 40.44860305160887], [-3.638088472238999, 40.44862142563999], [-3.6384086178489, 40.448656477848914], [-3.638707591475931, 40.44869851102109], [-3.639333451774459, 40.44879615040123], [-3.639832107238645, 40.44887514819066], [-3.640510348272487, 40.44898341016966], [-3.641262227374957, 40.44910312455312], [-3.641916326957337, 40.44920698966459], [-3.642755759223728, 40.44934149638594], [-3.643835270405477, 40.44951676819983], [-3.645076734648666, 40.449712783918834], [-3.645493021624632, 40.44977722587618], [-3.645624561843495, 40.449793653438796], [-3.645769702107417, 40.44980792379569], [-3.645902555567925, 40.44981862298468], [-3.646057320656058, 40.44982569505639], [-3.646215388313338, 40.449827901611876], [-3.646381204999736, 40.44982530786451], [-3.646694153614106, 40.44980483680159], [-3.646913780089541, 40.44977759890214], [-3.647124915347097, 40.44974049821163], [-3.647469433871616, 40.44966119065888], [-3.64782974547444, 40.4495441719528], [-3.648112728709429, 40.44944837759662], [-3.648820809322136, 40.450460631425045], [-3.649030871154394, 40.45074209175662], [-3.649325657785019, 40.45114631900163], [-3.64993028762504, 40.45195455133999], [-3.649995037946478, 40.452040853884846], [-3.650081254084758, 40.45207964831308], [-3.650385634999576, 40.45249427823217], [-3.650645514540462, 40.45283950019696], [-3.650830206343604, 40.45308000984981], [-3.650971010793103, 40.453269838468124], [-3.651189419984067, 40.45356141885723], [-3.651290834634401, 40.45369121675907], [-3.651379699090146, 40.453798788012676], [-3.651825426380059, 40.454297311008695], [-3.652072691622148, 40.454569564798255], [-3.652497854618417, 40.45503816511511], [-3.6528322039607, 40.45540848406887], [-3.652913561893214, 40.4554967001231], [-3.653410428595346, 40.456046585534075], [-3.653542659047035, 40.4561960810371], [-3.653661106020509, 40.45633614983745], [-3.65402275478922, 40.45675585132604], [-3.654184512918997, 40.45689365649272], [-3.653980242203603, 40.45696675820895], [-3.653875774228096, 40.45699751132476], [-3.653779536023956, 40.45702315474398], [-3.653685723095732, 40.457044712301936], [-3.653608558285996, 40.457059671154106], [-3.653489466479057, 40.45707836248423], [-3.653409039677006, 40.457087754067544], [-3.653351046003799, 40.45709237015808], [-3.653233619258458, 40.457099114894476], [-3.652889737850538, 40.457114643299064], [-3.652504686197912, 40.45713290759159], [-3.652023244067992, 40.45715385849784], [-3.65186226683868, 40.457158694340784], [-3.651734502739032, 40.457161207568234], [-3.6515028249792, 40.45716287395436], [-3.651305023576618, 40.45716494359709], [-3.650932418853788, 40.45716416858307], [-3.650565389262511, 40.45715814478158], [-3.649649663757892, 40.45714088961206], [-3.649413712571378, 40.45713601727863], [-3.647951171848035, 40.457107990650876], [-3.647709476646854, 40.457116570441315], [-3.647215331682376, 40.45713637430546], [-3.646858877124741, 40.45715200021311], [-3.64659298415632, 40.45716221758181], [-3.644759116196665, 40.457239839566526], [-3.644361058552665, 40.45725254568334], [-3.644115117320865, 40.45750943861114], [-3.644027067452247, 40.457630992127896], [-3.643887869229073, 40.45781958717116], [-3.643772037557987, 40.457977610507164], [-3.643341887116669, 40.45856193249865], [-3.64331189047715, 40.45860357686408], [-3.643282593323774, 40.45864065877683], [-3.643262169481194, 40.45866703366028], [-3.643234350590043, 40.4587008280595], [-3.64312199294312, 40.45883016477041], [-3.643074429052942, 40.458882393282906], [-3.642559453584297, 40.45946305806157], [-3.642336489999575, 40.45970933293535], [-3.642101097615036, 40.45997339710616], [-3.64204010742168, 40.4600414655081], [-3.641957371437722, 40.460134681635395], [-3.641878003855205, 40.46022245558325], [-3.641776305394249, 40.46032225434395], [-3.641686337010249, 40.460402906847676], [-3.641574476014022, 40.460493311410765], [-3.641477755507016, 40.46056350575057], [-3.641337291159835, 40.46065878952952], [-3.641163571550513, 40.46077456387629], [-3.640955018747835, 40.46091485540117], [-3.640600142227945, 40.46115225469727], [-3.639845544086383, 40.461655063971406], [-3.639677666208258, 40.46176674969213], [-3.639401757963197, 40.46195300564248], [-3.639152606795941, 40.462120167070445], [-3.639058517527996, 40.462183507002145], [-3.638985902142017, 40.46222894439963], [-3.638910630748438, 40.4622716757169], [-3.638837643671091, 40.46230902500115], [-3.638742091388563, 40.46235245388016], [-3.638651136784711, 40.46238692936654], [-3.638564830489862, 40.462417793523414], [-3.638248938598699, 40.4625200605536], [-3.638128445949437, 40.462555473499634], [-3.637979723448164, 40.46258669079302], [-3.637890383489706, 40.46260115680827], [-3.637589427371036, 40.46264783521527], [-3.637442872149435, 40.46266505790897], [-3.637281545252983, 40.462679334838604], [-3.63710374839737, 40.46268818882136], [-3.636858788846825, 40.46269060180032], [-3.635748235130408, 40.462684922534066], [-3.635377367898824, 40.4626802590599], [-3.635013111316411, 40.46268493643913], [-3.633075656902474, 40.462665438020174], [-3.630410202585802, 40.46263947448232], [-3.629783117037812, 40.46263523521364], [-3.629521750631913, 40.46263134366634], [-3.629107583815534, 40.46262785984586], [-3.628864812660818, 40.462624640377264], [-3.628220533143129, 40.462619450139094], [-3.627902676232786, 40.46261508716743], [-3.627363555567954, 40.462610573107206], [-3.627014308137388, 40.46260703571851], [-3.626792420492738, 40.46260575266182], [-3.626090359125385, 40.462599458459856], [-3.625496296930184, 40.46259360264139], [-3.625232738737377, 40.46258862316625], [-3.624865289320385, 40.462586087647146], [-3.624598182513123, 40.4625838286069], [-3.624238309465095, 40.46258171862193], [-3.624030015021361, 40.46259247394889], [-3.623529822706588, 40.462804019789886], [-3.623424423467496, 40.46266891284142]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_3bc4854372564c86b11890974c26f54c = L.featureGroup(
                {}
            ).addTo(map_6b9330d16d764b7594cc5d1fb6f9b1d4);
        
    
            var circle_marker_01a01fa203e64f98bed2e15cf0a746e3 = L.circleMarker(
                [40.454962859877675, -3.650616000790779],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_eb462558e2de438faaeaf7e92ea7a41b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1cf3cce3656048bc84e166be0fca2001 = $(`<div id="html_1cf3cce3656048bc84e166be0fca2001" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4986602VK4748F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1579</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4986602&rc2=VK4748F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4986602VK4748F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eb462558e2de438faaeaf7e92ea7a41b.setContent(html_1cf3cce3656048bc84e166be0fca2001);
        

        circle_marker_01a01fa203e64f98bed2e15cf0a746e3.bindPopup(popup_eb462558e2de438faaeaf7e92ea7a41b)
        ;

        
    
    
            var circle_marker_b4e91c23a026475bbd4484e98af0be34 = L.circleMarker(
                [40.45371327989587, -3.6490963308570556],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_eaf88e60d2044263b8fc2f55f6904fe5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1299aeec3cc94666853faef49b413aa1 = $(`<div id="html_1299aeec3cc94666853faef49b413aa1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5085611VK4758E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>290</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5085611&rc2=VK4758E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5085611VK4758E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eaf88e60d2044263b8fc2f55f6904fe5.setContent(html_1299aeec3cc94666853faef49b413aa1);
        

        circle_marker_b4e91c23a026475bbd4484e98af0be34.bindPopup(popup_eaf88e60d2044263b8fc2f55f6904fe5)
        ;

        
    
    
            var circle_marker_ec1e4faa923747948651759a244b2d50 = L.circleMarker(
                [40.455808736358215, -3.646758236197571],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_eea6b74067cc4f3ca77e0c71df9e6e0e = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b63ed52be67948dcac59fa6c2ca235e7 = $(`<div id="html_b63ed52be67948dcac59fa6c2ca235e7" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5287906VK4758E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>462</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5287906&rc2=VK4758E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5287906VK4758E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_eea6b74067cc4f3ca77e0c71df9e6e0e.setContent(html_b63ed52be67948dcac59fa6c2ca235e7);
        

        circle_marker_ec1e4faa923747948651759a244b2d50.bindPopup(popup_eea6b74067cc4f3ca77e0c71df9e6e0e)
        ;

        
    
    
            var circle_marker_9a54430ae93e4db49bc7d415c394a9b9 = L.circleMarker(
                [40.45580902975488, -3.6465825487730235],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_5c9a08879b424b349605203298b3cdf5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_d908dd9025a3457c8c7cf8c9057e056a = $(`<div id="html_d908dd9025a3457c8c7cf8c9057e056a" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5287907VK4758E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>453</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5287907&rc2=VK4758E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5287907VK4758E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5c9a08879b424b349605203298b3cdf5.setContent(html_d908dd9025a3457c8c7cf8c9057e056a);
        

        circle_marker_9a54430ae93e4db49bc7d415c394a9b9.bindPopup(popup_5c9a08879b424b349605203298b3cdf5)
        ;

        
    
    
            var circle_marker_50e5269a2c724017b34308978a4e1d2e = L.circleMarker(
                [40.456478374071544, -3.642101640176267],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_7981a300fcb741d2806f7b451ab0259c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_5a314d9e03e5469e9742fdff71a70ad4 = $(`<div id="html_5a314d9e03e5469e9742fdff71a70ad4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5386002VK4758E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6309</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5386002&rc2=VK4758E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5386002VK4758E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7981a300fcb741d2806f7b451ab0259c.setContent(html_5a314d9e03e5469e9742fdff71a70ad4);
        

        circle_marker_50e5269a2c724017b34308978a4e1d2e.bindPopup(popup_7981a300fcb741d2806f7b451ab0259c)
        ;

        
    
    
            var circle_marker_a01490d2da7745deb33773fdefae2372 = L.circleMarker(
                [40.4563508620413, -3.6434964121736684],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_53cb50fb1cfb47b39d0d594fa0800329 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_89d6034cb6924f7a9fd63c572e07c37f = $(`<div id="html_89d6034cb6924f7a9fd63c572e07c37f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5386003VK4758E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4498</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5386003&rc2=VK4758E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5386003VK4758E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_53cb50fb1cfb47b39d0d594fa0800329.setContent(html_89d6034cb6924f7a9fd63c572e07c37f);
        

        circle_marker_a01490d2da7745deb33773fdefae2372.bindPopup(popup_53cb50fb1cfb47b39d0d594fa0800329)
        ;

        
    
    
            var circle_marker_986c1cf92f2c4a328da5d5f93c964e1b = L.circleMarker(
                [40.45626930932627, -3.6458296705521924],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_3b354cc3fe504d71a25bd8525f97b2f8 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6231d8e109c94c14b703dd85799cce41 = $(`<div id="html_6231d8e109c94c14b703dd85799cce41" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5388906VK4758G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2406</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5388906&rc2=VK4758G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5388906VK4758G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b354cc3fe504d71a25bd8525f97b2f8.setContent(html_6231d8e109c94c14b703dd85799cce41);
        

        circle_marker_986c1cf92f2c4a328da5d5f93c964e1b.bindPopup(popup_3b354cc3fe504d71a25bd8525f97b2f8)
        ;

        
    
    
            var circle_marker_a7b779c554a14b0c85bf01a8f6608d98 = L.circleMarker(
                [40.45507879944771, -3.622438361372427],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_f8e362f172be4039a7b0cf65a217c821 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4190811ec8404586842e018158acdafa = $(`<div id="html_4190811ec8404586842e018158acdafa" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7386502VK4778E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>12200</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7386502&rc2=VK4778E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7386502VK4778E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f8e362f172be4039a7b0cf65a217c821.setContent(html_4190811ec8404586842e018158acdafa);
        

        circle_marker_a7b779c554a14b0c85bf01a8f6608d98.bindPopup(popup_f8e362f172be4039a7b0cf65a217c821)
        ;

        
    
    
            var circle_marker_a411774554154d49a6a2b7d802c19c67 = L.circleMarker(
                [40.45729551343751, -3.618895090865217],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3bc4854372564c86b11890974c26f54c);
        
    
        var popup_d5e485b435fb42808570a524c9dbd930 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b34e816dd1654bdd9af9e68b422abbb2 = $(`<div id="html_b34e816dd1654bdd9af9e68b422abbb2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 7689801VK4779B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">PIOVERA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>34212</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=7689801&rc2=VK4779B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=7689801VK4779B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d5e485b435fb42808570a524c9dbd930.setContent(html_b34e816dd1654bdd9af9e68b422abbb2);
        

        circle_marker_a411774554154d49a6a2b7d802c19c67.bindPopup(popup_d5e485b435fb42808570a524c9dbd930)
        ;

        
    
    
            var layer_control_c5beed28f2cc45efad7c3d7795f9bcec = {
                base_layers : {
                    "cartodbpositron" : tile_layer_c13f39e36ebe4a18aab16f6ab2f42427,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_137ee2eca2dc4375ad0e0952068b4828,
                    "Inmuebles" : feature_group_3bc4854372564c86b11890974c26f54c,
                },
            };
            L.control.layers(
                layer_control_c5beed28f2cc45efad7c3d7795f9bcec.base_layers,
                layer_control_c5beed28f2cc45efad7c3d7795f9bcec.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_6b9330d16d764b7594cc5d1fb6f9b1d4);
        
</script>